# *****************************************************************
# Problem size and geometry
# *****************************************************************
geometry.prob_lo = [0.0, 0.0, 0.0]
geometry.prob_hi = [1.2, 1.2, 1.2]
quokka.bc = ["reflecting", "reflecting", "reflecting"]

# *****************************************************************
# VERBOSITY
# *****************************************************************
amr.v = 0  # verbosity in Amr

# *****************************************************************
# Resolution and refinement
# *****************************************************************
amr.n_cell = [128, 128, 128]
amr.max_level = 1  # number of levels = max_level + 1
amr.max_grid_size = 128  # at least 128 for GPUs
amr.blocking_factor = 64  # grid size must be divisible by this
amr.n_error_buf = 3  # minimum 3 cell buffer around tagged cells
amr.grid_eff = 0.7  # default

do_reflux = 1
do_subcycle = 0
do_tracers = 1  # turn on tracer particles

hydro.artificial_viscosity_coefficient = 0.1

plotfile_interval = 100000
stop_time = 0.0009781580821

